NAME
	startloc - handle starting locations.

SYNOPSIS
	startloc list [def/temp]
	startloc add [def/temp] <path>
	startloc remove [def/temp] <path>

DESCRIPTION
	With this command an archwizard can handle the default and
	temporary start location lists. 

OPTIONS
	list	- List all or one of the location lists.

	add	- Add a path to one of the location lists.

	remove	- Remove a path from one of the location lists.

